2020-04-02 11:03 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004398FantasticDizzy[All Projects] Generalpublic2020-03-31 06:25
Reporterchristoph gleisberg 
Assigned ToJOTDProject InfoFantastic Dizzy (Codemasters/Purple Haze)
http://www.whdload.de/games/FantasticDizzy.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusfeedbackResolutionreopened 
Summary0004398: After installing and starting the game there comes a errormessage
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After installing and starting the game there comes a errormessage "FantasticDizzy object not found"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007996

JOTD (developer)

there should be a data/FANTASTIC_DIZZY file in the directory.

Can you share your installed game?

note ~0007999

christoph gleisberg (reporter)

For sure, here it is:
https://kabel-helpdesk.de/amiga_images/fantastic_dizzy.zip

note ~0008000

JOTD (developer)

Last edited: 2020-03-30 17:58

View 2 revisions

yeah, I'm pretty sure it is the ECS version. I have updated the slave today with both versions supported.

note ~0008012

christoph gleisberg (reporter)

I've tried your new installer.
A little thing I relized after your correction.

If I install with "new icon" the game runs, but if I install with "normal icon" the message appears once again at start "FatasticDizzy cound not be found". So I think the "normal icon" is corrputed.
+Notes

-Issue History
Date Modified Username Field Change
2020-03-14 21:33 administrator New Issue
2020-03-30 17:43 JOTD Note Added: 0007996
2020-03-30 17:43 JOTD Assigned To => JOTD
2020-03-30 17:43 JOTD Status new => assigned
2020-03-30 17:43 JOTD Status assigned => feedback
2020-03-30 17:52 christoph gleisberg Note Added: 0007999
2020-03-30 17:52 christoph gleisberg Status feedback => assigned
2020-03-30 17:57 JOTD Note Added: 0008000
2020-03-30 17:58 JOTD Note Edited: 0008000 View Revisions
2020-03-30 21:56 JOTD Status assigned => closed
2020-03-30 21:56 JOTD Resolution open => no change required
2020-03-31 06:25 christoph gleisberg Status closed => feedback
2020-03-31 06:25 christoph gleisberg Resolution no change required => reopened
2020-03-31 06:25 christoph gleisberg Note Added: 0008012
+Issue History